/*
Theme Name:   generatepress child theme
Description:  Write here a brief description about your child-theme
Author:       MESHDev
Author URL:   Write here the author's blog or website url
Template:     generatepress
Version:      1.0
Text Domain:  generatepress-child
*/

/* Write here your own personal stylesheet */


/*Prevent menu from collapsing in a burguer menu*/
.no-collapse.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu, .no-collapse-secondary.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
	.et-db #et-boc .et-l .et-menu li ul .menu-item-has-children>a:first-child:after {
		transform: rotate(270deg);
	}
@media (max-width: 1340px){
	body.home .et_pb_text_0 { width:370px; }
	body.home .et_pb_text_0 h1 { font-size: 45px !important; }
}
@media (max-width: 980px){
	.no-collapse .et_mobile_nav_menu, .no-collapse-secondary .et_mobile_nav_menu {
		/*display: none!important;*/
	}
	.no-collapse .et_pb_menu__wrap {
		justify-content: left!important;
	}
	.no-collapse-secondary .et_pb_menu__wrap {
		justify-content: center!important;
	}
	.et-db #et-boc #primary .et-l .et_pb_row_0 {
		display: block !important;
	}
	
	body.home .et_pb_text_0 { width:100%; }
}
@media (max-width: 720px){
	.et-db #et-boc #primary .et-l .et_pb_row_0 .et_pb_text .et_pb_text_inner {
		font-size: 35px !important;
	}
	body.single-products  #et-boc #primary .products  .et-l .et_pb_row_0 .et_pb_text.et_pb_text_1 .et_pb_text_inner {
		font-size: 20px !important;
    	padding-bottom: 25px;
		line-height: 26px;
	}
	.et-db #et-boc #primary .et-l .et_pb_row_0 .et_pb_column {
		margin-bottom:0px !important;
	}
}
/*media only screen and (min-width: 768px) and (max-width: 980px)
.et-db #et-boc .et-l .et_pb_row_0 {
    display: none!important;
}*/
/*Fix the menu dropdown z-index position*/
header.et-l.et-l--header {
    z-index: 99999;
    position: relative;
}


#et-boc .et-l span.jet-checkboxes-list__decorator {
	border:1px solid black !important;
	margin: 5px !important;
}
.jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__checked-icon {
   color: black !important;
}
.wp-block-columns.product-grid-main,
.jet-listing-grid {
	font-family: raleway  !important; 
	border: 0px solid grey !important;
   /* margin-left:10% !important;
    margin-right:10% !important;
    margin-top:2% !important;
    margin-bottom:2% !important;*/
	width:80% !important;
	max-width: 1200px !important;
	margin: 60px auto !important;
}
.has-text-align-center { 
	text-align:center !important; 
}
.jet-checkboxes-list__label { 
	padding: 3px !important;
}
.jet-filter-items-dropdown__body { 
	position: relative !important;	
}
ul.customer-grid {
	width:100%;
  list-style-type: none;
}
ul.customer-grid li { 
	display:inline-block;
	float:left;
    width: 150px;
    height: 150px;
    margin: 0 10px 10px 0 !important;
    -moz-box-shadow: inset 0 0 2px 0 rgba(103, 103, 103, 0.5) !important;
    -webkit-box-shadow: inset 0 0 2px 0 rgb(103 103 103 / 50%) !important;
    -ms-box-shadow: inset 0 0 2px 0 rgba(103, 103, 103, 0.5) !important;
    box-shadow: inset 0 0 2px 0 rgb(103 103 103 / 50%) !important;
    text-align: center !important;
    list-style: outside none none !important;
}
ul.customer-grid li a { 
	width:100%;
	height:100%;
	display:block;
}
ul.customer-grid li img,
ul.customer-grid li a img { 
	width: 120px !important;
	max-width: 120px !important;
    height: auto;
	margin:auto;
    vertical-align: middle;
}
ul.customer-grid li .cg-cell {
    width: 150px;
    height: 150px;
    display: table-cell;
    vertical-align: middle !important;
}
.webcast-item { 
	font-size:17px; 
}

/* Press Releases */
body.page-id-22781 h2.entry-title,
body.page-id-22781 h2.entry-title a { 
	font-size: 18px;
	color: #2ea3f2 !important;
}

body.page-id-22781 .post-meta .published { 
	font-weight:bold !important;
}

body.page-id-22781 h2.entry-title:hover,
body.page-id-22781 h2.entry-title a:hover { 
	text-decoration: underline !important;
}
body.home .et_pb_column_1_2 .et_pb_text_inner { 
	text-shadow:none !important;
}
/*body.home .et-db #et-boc .et-l div.et_pb_section.et_pb_section_1 {
    background-image: url(https://0d64106d32.nxcli.net/wp-content/uploads/2021/12/Home-BG-2.png),linear-gradient(115deg,#3072b7 45%,rgba(41,196,169,0) 0%) !important;
}*/


/*============== HOME PAGE ALERT ====================================================*/

.alert-container {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 100000;
}

.alert {
	width: 80%;
	max-width: 800px;
	max-height: calc(100vh - 80px);
	margin: 10% auto 0 auto;
	padding: 20px;
	background: #fff;
	overflow-y: scroll;
}

.alert h1 {
	margin: 15px 0;
	font: 600 24px/32px 'Open Sans', helvetica, sans-serif;
	color: #B91D1E;
}

.alert p {
	font: 200 16px/22px 'Open Sans', helvetica, sans-serif;
	margin-bottom: 15px;
}

.alert .btn {
	display: inline-block;
	background: #0874BD;
	color: #fff;
	font: 200 16px/16px 'Open Sans', helvetica, sans-serif;
	padding: 15px;
}

@media only screen and (max-width: 490px) {
	.alert h1 { font-size: 20px/24px; }
	.alert h3 { font-size: 16px/16px; }
	.alert p { font-size: 12px/12px; }
}




.et_pb_section.et_pb_section_1_tb_header.et_pb_with_background.et_section_regular.et_section_transparent.et_pb_section--with-menu {
    min-height: 100px !important;
}

.et_pb_section.et_pb_section_0_tb_header.et_pb_with_background.et_section_regular.et_section_transparent.et_pb_section--with-menu {
    max-height: 45px !important;
}

.et-db #et-boc .et-l .et_pb_section_1_tb_header, .et-db #et-boc .et-l .et_pb_section_0_tb_header,
.et_pb_row.et_pb_row_0_tb_header.et_pb_equal_columns.et_pb_gutters1.et_pb_row--with-menu {
	padding: 0 !important;
}

